h3{font-size:1.1em;font-weight:bold;margin:10px 0;}
h4{font-size:1em;}
fieldset{border:solid 1px #3F3F3F;margin:10px 0;padding:15px 10px;}
em{font-weight:bold;} /* ##########################  fontsize  ########################### */
#fontsize{float:none;margin:0 20px 0 1px;margin-bottom:0px;padding:0;text-align:right;}
#fontsize h3{display:inline;font-size:1em;font-weight:normal;margin:0;padding-right:0;}
#fontsize p{display:inline;font-size:1em;margin:0 0 0 2px;padding:0;}
#fontsize p a{display:inline;margin:0 2px;padding:0px 5px;} /* ##########################  breadcrumbs  ########################### */
#breadcrumbs{font-size:0.85em;margin:15px 20px 15px 0px;padding:0 0 0 0px;text-align:left;}
#breadcrumbs p{display:inline;padding:5px;}
#breadcrumbs span{padding:0px;}
#breadcrumbs span a:link,#breadcrumbs span a:visited{font-weight:normal;text-transform:none;}
#breadcrumbs span a:hover,#breadcrumbs span a:active,#breadcrumbs span a:focus{text-decoration:none;}
.item{display:block;padding:0px 5px 10px 5px;}
.item h2{margin:0 0px 10px 0px;} /*.item-page {         padding:0 5px;         display:block;         overflow:hidden }*/
.blog .category-desc{margin:10px 0 25px;padding:0 5px;}
.blog .cat-children .category-desc{margin:10px 0 25px;padding:0 0px;}
.categories-list{padding:0 5px;}
.category-desc{line-height:1.7em;margin:10px 0;padding-left:0px;}
.small{font-size:0.85em;margin:0 0 20px;}
.image-left{float:left;margin:0 15px 5px 0;}
.image-right{float:right;margin:0 0 5px 15px;}
.archive{padding:0 5px;}
.archive form{padding:0 5px;}
ul#archive-items{list-style-type:none;margin:20px 0 20px 0px;padding:0;}
ul#archive-items li.row0,ul#archive-items li.row1{margin:10px 0;padding:10px 0;} /* ++++++++++++++  details  ++++++++++++++ */
.article-info{font-size:0.9em;margin:10px 0 10px 0px;}
.article-info-term{display:none;}
dt.category-name,dt.create,dt.modified,dt.createdby{float:left;padding-right:5px;}
.archive .article-info dd,.article-info dd{line-height:1.2em;margin:2px 0 0px 0;}
dd.createdby{}
.article-info dd span{display:inline-block;margin:0 10px 0 0px;padding:0 5px 0 0px;text-transform:none;} /*  ####################   forms   #####################  */
#member-registration{padding:0 5px;}
#member-registration fieldset{border:solid 1px #ddd;}
form fieldset dt{clear:left;float:left;padding:3px 0;width:12em;}
form fieldset dd{float:left;padding:3px 0;} /* ########################## search ############################ */
.searchintro{font-weight:normal;margin:20px 0 20px;}
#searchForm,#finder-search{padding:0 5px;}
.form-limit{margin:20px 0 0;padding:0 10px 0 20px;text-align:right;}
.inputbox:focus{}
.highlight{font-weight:bold;}
.ordering-box{float:right;width:40%;}
.phrases-box{float:left;width:60%;}
.only,.phrases{line-height:1.3em;margin:10px 0 0 0px;padding:15px;}
label.ordering{display:block;margin:10px 0 10px 0;}
.word{padding:10px 10px 10px 10px;}
.word input{font-size:1em;font-weight:bold;margin:0px 10px 0px 10px;padding:4px;}
.word input:focus{ /*margin:0 0 0 9px;*/}
.word label{font-weight:bold;}
fieldset.only label,fieldset.phrases label{margin:0 10px 0 0px;}
.ordering-box label.ordering{float:left;margin:0 10px 5px 0;}
form .search label,form .finder label{display:none;}
form #finder-filter-select-list label{display:block;margin-bottom:2px;margin-top:10px;}
.search legend{font-weight:bold;} /* ++++++++++++++  selects  ++++++++++++++ */
.phrases .inputbox{width:10em;}
.phrases .inputbox option{padding:2px;} /* ++++++++++++++  search results  ++++++++++++++++++ */
dl.search-results{}
dl.search-results dt.result-title{font-weight:bold;padding:15px 15px 0px 5px;}
dl.search-results dd{padding:2px 15px 2px 5px;}
dl.search-results dd.result-text{line-height:1.7em;padding:10px 15px 10px 5px;}
dl.search-results dd.result-url{font-size:90%;padding:2px 15px 15px 5px;}
dl.search-results dd.result-created{padding:2px 15px 15px 5px;}
dl.search-results dd.result-category{padding:10px 15px 5px 5px;} /* ########################### contacts ########################### */
.contact{padding:0 5px;}
.contact-category{padding:0 10px;}
.contact-category #adminForm fieldset.filters{border:0;padding:0;}
.contact-image{margin:10px 0;overflow:hidden;}
.contact-image img{ /* as you like float:right; float:left */}
address{font-style:normal;margin:10px 0;}
address span{display:block;}
.contact-address{margin:20px 0 10px 0;}
.contact-email div{margin:0 0 10px 0;padding:2px 0;}
.contact-email label{float:left;width:17em;}
span.contact-image{display:block;margin-bottom:10px;overflow:hidden;}
#contact-textmsg{padding:2px 0 10px 0;}
#contact-email-copy{float:left;margin-right:10px;}
.contact .button{clear:left;display:block;float:none !important;margin:20px 0 0 0;}
dl.tabs{clear:both;float:left;margin:50px 0 0 0;z-index:50;}
dl.tabs dt{background:#f0f0f0;border-left:1px solid #ccc;border-right:1px solid #ccc;border-top:1px solid #ccc;color:#666;float:left;margin-right:3px;padding:4px 10px;}
dl.tabs dt.open{background:#F9F9F9;border-bottom:1px solid #F9F9F9;color:#000;z-index:100;}
div.current{border:1px solid #ccc;clear:both;padding:10px 10px;}
div.current dd{margin:0;padding:0;}
dl#content-pane.tabs{margin:1px 0 0 0;} /* ##########################  user profile  ########################### */
#users-profile-core,#users-profile-custom{margin:10px 0 15px 0;padding:15px;}
#users-profile-core dt,#users-profile-custom dt{float:left;padding:3px 0;width:12em;}
#users-profile-core dd,#users-profile-custom dd{padding:3px 0;}
#member-profile fieldset,.registration fieldset{margin:10px 0 15px 0;padding:15px;}
#users-profile-core legend,#users-profile-custom legend,.profile-edit legend,.registration legend{font-weight:bold;}
.profile-edit form#member-profile fieldset dd,.registration form#member-registration fieldset dd{float:none;padding:5px 0;}
.profile-edit form#member-profile fieldset dd input,.profile-edit form#member-profile fieldset dd select,.registration form#member-registration fieldset dd input{width:17em;}
.profile-edit form#member-profile fieldset dt,.registration form#member-registration fieldset dt{padding:5px 5px 5px 0;width:13em;}
span.optional{font-size:0.9em;} /*#################### tables ############################ */
table{border-collapse:collapse;}
table.weblinks,table.category{font-size:1em;margin:10px 10px 20px 0px;width:99%;}
table.weblinks td{border-collapse:collapse;}
table.weblinks td,table.category td{padding:7px;}
table.weblinks th,table.category th{padding:7px;text-align:left;}
td.num{text-align:left;vertical-align:top;}
td.hits{text-align:center;vertical-align:top;}
td p{line-height:1.3em;margin:0;}
.filter{margin:10px 0;}
.display-limit,.filter{margin-right:7px;text-align:right;} /* ++++++++++++++  category table  ++++++++++++++ */
table.category th a img{padding:2px 10px;}
.filter-search{float:left;}
.filter-search .inputbox{width:6em;}
legend.element-invisible{height:0px;margin-left:-3000px;margin-top:-3000px;position:absolute; /* need margin top and left doesn't work for the legend element */}
.cat-items{margin-top:20px;} /* ++++++++++++++  Error Message contact form  ++++++++++++++ */
p.error{padding:10px;} /* ++++++++++++++  editor  ++++++++++++++ */
.contentpaneopen_edit{float:left;}
.contentpaneopen_edit img{}
a.mceButton:hover{background:none !important;} /* ++++++++++++++  pagebreak  ++++++++++++++ */
table.contenttoc{margin:10px;padding:10px;}
table.contenttoc tr td{padding:1px 0px;}
.pagenavcounter{font-weight:bold;} /* ++++++++++++++  edit  ++++++++++++++ */
legend{padding:3px 5px;}
form#adminForm{}
.edit form#adminForm fieldset{margin:10px 0 15px 0;padding:20px 15px;}
.formelm{margin:5px 0;}
.formelm label{display:inline-block;vertical-align:top;width:13em;}
form#adminForm .formelm-area{padding:5px 0;}
form#adminForm .formelm-area label{display:inline-block;vertical-align:top;width:7.9em;}
.formelm-buttons{margin-bottom:10px;text-align:right;}
.button2-left{}
a.modal-button,.button2-left .blank a,.button2-left a,.button2-left div.readmore a{background:#eee;border:solid 1px #ddd;font-weight:bold;line-height:1.2em;margin:0 !important;margin-top:10px !important;padding:4px !important;text-decoration:none;} /* ++++++++++++++  tooltip  ++++++++++++++ */
.tip{font-size:0.8em;max-width:400px;padding:3px;text-align:left;}
.tip-title{font-weight:bold;} /* #################### modules ############################ */ /* ++++++++++++++  newsflash  ++++++++++++++ */ /* newsflash horizontal */
.newsflash-horiz{list-style-type:none !important;margin:0 5px!important;overflow:hidden;padding:20px 10px !important;}
.newsflash-horiz li{float:left;margin:0 1% !important;padding:10px 5px;width:30%;}
ul.newsflash-horiz li h4{font-size:1.4em;}
.newsflash-horiz li img{display:block;margin-bottom:10px;} /* newsflash vertical */
.newsflash-vert{padding:0;} /* ++++++++++++++  banner  ++++++++++++++ */
.banneritem{margin:10px 0px 10px 0px;padding:0px;}
.banneritem a{font-weight:bold;} /* ++++++++++++++  latest, popular  ++++++++++++++ */
#nav .module_content ul.latestnews,#nav .module_content ul.mostread{margin:10px 0 0 0;}
ul.latestnews,ul.mostread{list-style-type:none !important;padding-left:10px;}
ul.latestnews li a,ul.mostread li a{display:block;padding:2px 2px 2px 15px;text-decoration:none;} /* ++++++++++++++  newsflash  ++++++++++++++ */
.newsflash{margin:0px;} /* ++++++++++++++  newsfeed  ++++++++++++++ */
.newsfeed{padding:0 5px;}
ul.newsfeed{padding:0 !important;}
.newsfeed-item{margin:0;padding:5px 0 0 0;}
.newsfeed-item h5 a{font-size:1.1em;font-weight:bold !important;}
.feed-item-description img{margin:5px 10px 10px 0;}
dl.newsfeed-count dt,dl.newsfeed-count dd{display:inline;} /* ++++++++++++++  weblinks  ++++++++++++++ */
dl.weblink-count dt,dl.weblink-count dd{display:inline;} /* ++++++++++++++  login  ++++++++++++++ */
#login-form{padding-top:5px;}
#login-form fieldset{padding:2px;}
#login-form .inputbox{padding:2px;}
#login-form fieldset.input{margin:0px 0 10px 5px;padding:10px 0 0 0;}
#login-form label{display:block;float:left;margin-right:10px;width:8.4em;}
#form-login-remember label{display:inline;float:none;width:auto;}
.logout-button{margin-top:10px;}
input.button,button.button,button.validate{cursor:pointer;font-family:arial;font-weight:bold;line-height:1.2em;padding:3px 5px 3px 7px;}
#modlgn-username,#modlgn-passwd{width:9em;}
.module_content #form-login-username label,.module_content #form-login-password label{float:left;width:5.2em;}
.login-fields{margin:10px 0;}
.login-fields label{float:left;width:9em;}
.login-description img,.logout-description img{float:left;margin-right:20px;}
.login-description,.logout-description{margin:20px 0 10px 0;overflow:hidden;padding-left:5px;}
.logout-description{margin-bottom:20px;} /* ++++++++++++++  tabs/ slide  ++++++++++++++ */
.slide{height:auto !important;}
ul.tabs{margin:0 !important;overflow:hidden;padding:0 !important;}
.tabopen ul.newsflash-horiz,.tabopen ul.newsflash-vert,.tabopen ul.latestnews{margin:0 !important;padding:0 !important;}
.tabopen ul.newsflash-horiz li,.tabopen ul.newsflash-vert li{padding:0 6px !important;}
ul.tabs li{display:block;float:left;font-size:1em;list-style-type:none;margin:0;padding:0;width:auto;}
ul.tabs li a:link,ul.tabs li a:visited{display:block;font-size:0.9em;font-weight:normal;margin:0px;padding:7px 5px;text-decoration:none;}
ul.tabs li a.linkopen:link,ul.tabs li a.linkopen:visited{font-weight:bold;}
ul.tabs li a:hover,ul.tabs li a:active,ul.tabs li a:focus{text-decoration:underline;}
.tabcontent{margin-top:-1px;padding:15px 10px;}
.tabcontent:focus{outline:none;}
.tabopen{display:block;margin-bottom:20px;overflow:hidden;}
.tabclosed{display:none;}
.tabcontent ul{padding:0;}
.tabcontent ul li{list-style-type:none;}
.tabcontent .linkclosed{}
a.linkopen{}
.tabouter{margin-top:20px;}
.module_content{border:solid 1px #000;padding:10px;} /* ++++++++++++++  random  ++++++++++++++ */
#right .random-image,#nav .random-image{margin-left:10px;margin-top:10px;} /* ++++++++++++++  content-module ++++++++++++++ */
.category-module li{padding:5px 0 5px 0;}
.category-module span{display:block;font-size:0.85em;}
.category-module a span{display:inline;}
a.mod-articles-category-title{font-weight:bold;text-decoration:none;} /*-------------------------------*/
.australia{margin:0px 0;padding:10px 65px 10px 10px;}
.australia h3{font-size:1.4em;}
.australia a{font-weight:bold;}
.australia p{line-height:1.4em;} /* mod stats  */
.stats-module dl{margin:10px 0 10px 0;}
.stats-module dt{float:left;font-weight:bold;margin:0 10px 0 0;}
.stats-module dt,.stats-module dd{padding:2px 0 2px 0;} /* syndicate */
a.feed-link{display:block;margin-top:15px;text-decoration:none;}
.feed-link img{border:0;}
ul.pagenav li{display:inline-block;margin:0;padding:0px;}
ul.pagenav li a{background:#eee;border:solid 1px #ccc;display:inline;padding:2px;text-decoration:none;}
ul.pagenav li.pagenav-prev{float:left;}
ul.pagenav li.pagenav-next{float:right;} /* pagebreak */
#article-index{background:#f9faf9;border:solid 1px #eee;float:right;margin:10px 0px 20px 30px;padding:10px;width:25%;}
#article-index h3{font-size:1em;margin:0;}
#article-index ul{color:#666;list-style-type:disc;} /* mailto window */
#mailto-window{background:#f5f5f5;border:solid 1px #ddd;padding:15px;position:relative;}
#mailto-window label{width:10em;}
.mailto-close{background:none;position:absolute;right:0;top:5px;}
.mailto-close a{background:#f5f5f5 url(../images/close.png) no-repeat !important;display:block;min-height:25px;min-width:25px;overflow:visible;}
.mailto-close a span{display:inline;left:-3000px;position:absolute;top:-3000px;}
#mailto-window .inputbox{background:url("../images/content_bg.gif") repeat-x scroll 0 0 #FFFFFF;border:1px solid #ccc;padding:3px;}
#mailto-window p{margin-top:20px;}
#mailto-window button{margin:0 5px 0 0;}
span.spacer>span.text label{color:#666;font-weight:bold;white-space:nowrap;}
.red{color:#c00;font-weight:bold;}
.star{color:#cc0000;} /* ++++++++++++++  news feeds direction ++++++++++++++ */
.redirect-ltr{direction:ltr;text-align:left;}
.redirect-rtl{direction:rtl;text-align:right;} /* ++++++++++++++  feed-display-module ++++++++++++++ */
div.feed{display:block;padding:5px 10px;} /* ++++++++++++++  image float style ++++++++++++++ */
.img-fulltext-left{float:left;margin-bottom:20px;margin-right:20px;}
.img-intro-left{float:left;margin-bottom:10px;margin-right:10px;}
.img-fulltext-right{float:right;margin-bottom:20px;margin-left:20px;}
.img-intro-right{float:right;margin-bottom:10px;margin-left:10px;}
p.under-constraction{background:url(../images/under_construction.png) no-repeat 50% 0px;font-size:17px;padding-top:90px;text-align:center;}
p.error-404{background:url(../images/error-404.png) no-repeat 50% 0px;font-size:17px;padding-top:170px;text-align:center;}
.component_wrapper ul,.component_wrapper ol{list-style-position:inside;}
.component_wrapper ul li,.component_wrapper ol li{margin:10px 0;padding-left:10px;}
.component_wrapper ul{list-style-type:circle;}
.component_wrapper .pagination ul li{float:left;list-style-type:none;}
.component_wrapper .pagination ul{float:right;}
.component_wrapper ol{list-style-type:decimal;}
.component_wrapper th,.component_wrapper td{border:1px solid #fff;padding:4px;}
#system-message{margin-bottom:0;}

/* Alert messages in template */
.alert {
	padding: 8px 35px 8px 14px;
	margin-bottom: 18px;
	text-shadow: 0 1px 0 rgba(255,255,255,0.5);
	background-color: #fcf8e3;
	border: 1px solid #fbeed5;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
}
.alert,
.alert h4 {
	color: #c09853;
}
.alert h4 {
	margin: 0 0 .5em;
}
.alert .close {
	position: relative;
	top: -2px;
	right: -21px;
	line-height: 18px;
	cursor: pointer;
}
.close {
    float: right;
    font-size: 20px;
    font-weight: bold;
    line-height: 18px;
    color: #000;
    text-shadow: 0 1px 0 #ffffff;
    opacity: 0.2;
    filter: alpha(opacity=20);
}
.alert-success {
	background-color: #dff0d8;
	border-color: #d6e9c6;
	color: #468847;
}
.alert-success h4 {
	color: #468847;
}
.alert-danger,
.alert-error {
	background-color: #f2dede;
	border-color: #eed3d7;
	color: #b94a48;
}
.alert-danger h4,
.alert-error h4 {
	color: #b94a48;
}
.alert-info {
	background-color: #d9edf7;
	border-color: #bce8f1;
	color: #3a87ad;
}
.alert-info h4 {
	color: #3a87ad;
}
.alert-block {
	padding-top: 14px;
	padding-bottom: 14px;
}
.alert-block > p,
.alert-block > ul {
	margin-bottom: 0;
}
.alert-block p + p {
	margin-top: 5px;
}
/* /Alert messages in template */